ulink.footnotes
Prev | Miscellaneous | Next

## ulink.footnotes

`ulink.footnotes` — Generate footnotes for `ulink`s?

## Synopsis

          <xsl:param name="ulink.footnotes" select="0"/>

## Description

If non-zero, and if `ulink.show` also is non-zero, the URL of each `ulink` will appear as a footnote.

### Dblatex Limitation

The URL cannot be shown in a footnote if the `ulink`s are in list `term`s or heading titles.

Prev | Up | Next
texlive.version | Home | ulink.show